fprintf(AFd, "<html xmlns=\"http://www.w3.org/1999/xhtml\"\n");
fprintf(AFd, "	  xmlns:v=\"urn:schemas-microsoft-com:vml\"\n");
fprintf(AFd, "	  style=\"padding:0px; margin:0px; border:1px\">\n");
fprintf(AFd, "<head>\n");
fprintf(AFd, "<meta http-equiv=\"Content-Type\" content=\"text/html; charset=UTF-8\">\n");
fprintf(AFd, "<title>ICS View</title>\n");
fprintf(AFd, "<meta name=\"Author\" content=\"\">\n");
fprintf(AFd, "<meta name=\"Keywords\" content=\"\">\n");
fprintf(AFd, "<meta name=\"Description\" content=\"\"> \n");
fprintf(AFd, "<style>\n");
fprintf(AFd, "html, body {width:100%; height:100%; margin:0; padding:0;}\n");
fprintf(AFd, "</style>\n");
fprintf(AFd, "<script language=\"JavaScript\">\n");
fprintf(AFd, "<!--\n");
fprintf(AFd, "function window_onunload() {\n");
fprintf(AFd, "  IcsView1.Stop();\n");
fprintf(AFd, "}\n");
fprintf(AFd, "function window_onload() {\n");
fprintf(AFd, "  IcsView1.ShowTitle=false;\n");
fprintf(AFd, "  IcsView1.ShowStatusBar=false;\n");
fprintf(AFd, "  IcsView1.Username='root';\n");
fprintf(AFd, "  IcsView1.Password='dw2001';\n");
fprintf(AFd, "  IcsView1.Play('172.16.44.14', 0);\n");
fprintf(AFd, "}\n");
fprintf(AFd, "//-->\n");
fprintf(AFd, "</script>\n");
fprintf(AFd, "</head>\n");
fprintf(AFd, "<body onload=\"window_onload()\" onunload=\"window_onunload()\" bgcolor=black scroll=no>\n");
fprintf(AFd, "  <div id=\"view1\" style=\"border-style:none;position:absolute;width:100%;height:100%;\">\n");
fprintf(AFd, "      <object id=\"IcsView1\" name=\"view_1\"\n");
fprintf(AFd, "              classid=\"clsid:563DF2AD-1EB7-4C84-8DA8-52A0A134E30E\"\n");
fprintf(AFd, "              codebase=\"icsview.cab#Version=3,8,2,3\"\n");
fprintf(AFd, "              width=\"100%\" height=\"100%\">\n");
fprintf(AFd, "      </object>\n");
fprintf(AFd, "  </div>\n");
fprintf(AFd, "</body>\n");
fprintf(AFd, "</html>\n");
